Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> Security - PHP Nuke
Author Message
1unit
New Member
New Member


Joined: Feb 03, 2011
Posts: 7

PostPosted: Thu Feb 03, 2011 4:36 pm Reply with quote

I cant seem to find one anywhere, and if the only way to get one is by downloading ravensnuke I would do it, however I have no knowledge of how to convert Sad
 
View user's profile Send private message
fkelly
Former Moderator in Good Standing


Joined: Aug 30, 2005
Posts: 3312
Location: near Albany NY

PostPosted: Thu Feb 03, 2011 5:30 pm Reply with quote

This is a good question, but one Raven may need to look at when he has time. It looks like the Nukescripts site where Sentinel used to be hosted is down. I thought it (Sentinel) would be on the Ravenphpscripts site but it doesn't appear to be. It is part of the latest RN release that is available on this site. You might want that anyway because there are numerous security enhancements that go beyond just what Sentinel does.

As for conversion, that is documented in both the download and the RNwiki. What are you upgrading from?
 
View user's profile Send private message Visit poster's website
nuken
RavenNuke(tm) Development Team


Joined: Mar 11, 2007
Posts: 2024
Location: North Carolina

PostPosted: Thu Feb 03, 2011 5:48 pm Reply with quote

I think it is on sourceforge.org
Only registered users can see links on this board! Get registered or login!

_________________
Only registered users can see links on this board! Get registered or login! 
View user's profile Send private message Send e-mail Visit poster's website
1unit
PostPosted: Thu Feb 03, 2011 6:22 pm Reply with quote

nuken wrote:
I think it is on sourceforge.org
Only registered users can see links on this board! Get registered or login!


When I dl it, it does not come up as a module folder. Any idea why?
 
nuken
PostPosted: Thu Feb 03, 2011 6:29 pm Reply with quote

It looks like NukeSentinel_2600.tgz is the latest offered there. It is quite a bit more then a module.
 
1unit
PostPosted: Thu Feb 03, 2011 7:01 pm Reply with quote

Am I supposed to extract it because it just shows up as a white file
 
fkelly
PostPosted: Thu Feb 03, 2011 7:10 pm Reply with quote

Don't use 2.60. There are several releases since. Either use what's in Rn2.4.01 or wait for a more definite answer here.

Sorry, I posted this twice initially. Getting used to an iPad.


Last edited by fkelly on Thu Feb 03, 2011 8:24 pm; edited 1 time in total 
1unit
PostPosted: Thu Feb 03, 2011 7:15 pm Reply with quote

Can anyone help me convert? lol I know I will mess it up if I touch. If anyone can help me with that service. I just need some security.
 
1unit
PostPosted: Thu Feb 03, 2011 8:02 pm Reply with quote

Im confused about the double post?
 
1unit
PostPosted: Fri Feb 04, 2011 11:51 pm Reply with quote

fkelly do you offer any services to help switch to rn? If I touch it myself I will mess it up
 
fkelly
PostPosted: Sat Feb 05, 2011 8:03 am Reply with quote

1unit ... personally no. There is a for hire forum here and you could post there asking for help. There is also considerable documentation about the conversion process. Probably #1 on the list would be to set up a localhost testing environment so you can try things out without disrupting your "production" service.
 
slackervaara
Worker
Worker


Joined: Aug 26, 2007
Posts: 236

PostPosted: Sat Feb 05, 2011 10:33 pm Reply with quote

WarpSpeed has version 2.6.0.1
Only registered users can see links on this board! Get registered or login!
 
View user's profile Send private message
1unit
PostPosted: Sun Feb 06, 2011 2:54 pm Reply with quote

I keep dl it, and when I do it saves as a gz file. So i downloaded 7-zip and it still shows up as one file. How do I extract it?
 
fkelly
PostPosted: Sun Feb 06, 2011 3:39 pm Reply with quote

The 7-Zip program, which is available free (google it) will extract your files. However, the current version is 2.6.03. You really need 7-Zip or a similar extraction program on your PC to do any web site administration.

I am trying to be as helpful as I can given time limits and I don't mean to give unwelcome advice. But you may need to use RN 2.4.01 in order to get the latest Sentinel release. In so doing you will also "inherit" numerous security fixes that were put into the last couple of releases of RN. For instance, there are capabilities that prevent Cross Site Request Forgeries (CSRF). Better to take the time required to learn how to do this (setting up a site) correct than to rush and wind up with a site that gets hacked.
 
Susann
Moderator


Joined: Dec 19, 2004
Posts: 3191
Location: Germany:Moderator German NukeSentinel Support

PostPosted: Mon Feb 07, 2011 3:56 am Reply with quote

Nuke fixes and all NukeSentinel versions are available at the German NukeSentinel support site: Only registered users can see links on this board! Get registered or login!

I have an installations service at su-s.com if you need help just send me a message.
 
View user's profile Send private message
Display posts from previous:       
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> Security - PHP Nuke

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©